<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<link rel="stylesheet" type="text/css" href="../css/style.css">

<body>
<a href="../index.html">Home</a>
<a href="./about.html">About</a>
<a href="#">Contact</a>
<a href="./Services.html">Services</a>
this is the contact page
</body>
</html>